<?php

Doo::loadCore('db/DooModel');

/**
 * 用户表
 */
class Utoken extends DooModel
{

    public $id;
    public $uid;
    public $token;
    public $addtime;
    public $endtime;
    public $comefrom;
    public $_table = 'jl_user_token';
    public $_primarykey = 'id';
    public $_fields = array('id', 'uid', 'token', 'addtime', 'endtime', 'comefrom');

    public function __construct()
    {
        parent::setupModel(__CLASS__);
    }

}

?>